Subject: bug#22132: 回复：bug#22132: ظ ظ bug#22132: ctags problem

From: "lux" <[email-masked]>
Date: Thu, 10 Dec 2015 16:00:07 +0800

sorry, I description is not accurate, in etags, -R options not is equal ctags recursive.

------------------ 原始邮件 ------------------
发件人: "lux";<[email-masked]>;
发送时间: 2015年12月10日(星期四) 下午3:55
收件人: "Roopa Mukherjee"<[email-masked]>; 
抄送: "22132"<[email-masked]>; 
主题: bug#22132:  ظ     ظ   bug#22132: ctags problem

Hello, it isn't  `ctags`(http://ctags.sourceforge.net/), this in fact is `etags`.

etags not have `-R` option, if you want tags for all source code file, you can try like this command:

find . -name '*.[c|h]' | etags -

------------------ 原始邮件 ------------------
发件人: "Roopa Mukherjee";<[email-masked]>;
发送时间: 2015年12月10日(星期四) 下午3:57
收件人: "lux"<[email-masked]>; 
抄送: "22132"<[email-masked]>; 
主题: Re: 回复：bug#22132: ctags problem

Hi team,
 
Thanks for quick response.PFA screenshot of ctags version.
 
Ctag version is GNU Emacs 21.4.15.
 
Please let me know if you need any other information.
 
Regards,
 Roopa Mukherjee
 On 10 Dec 2015 06:54, "lux" <[email-masked]> wrote:
Where is the executing?

I try executing ctags in M-x compile, it work.

emacs 24.5.1
ctags 5.8

------------------ 原始邮件 ------------------
发件人: "Roopa Mukherjee";<[email-masked]>;
发送时间: 2015年12月9日(星期三) 下午3:37
收件人: "22132"<[email-masked]>; 

主题: bug#22132: ctags problem

Hi team,

I am getting following error when I execute "ctags -R":-

mukherjee17@sc-003[/opt/soe/projects/sr_4k_10_1_x/mukherjee17/sr1] >ctags -R

/opt/tools/unsupported/bin/ctags: no input files specified.
        Try `/opt/tools/unsupported/bin/ctags --help' for a complete list of options.

mukherjee17@sc-003[/opt/soe/projects/sr_4k_10_1_x/mukherjee17/sr1] >

Request you to please guide me to resolve this.

Regards,
Roopa Mukherjee